Subject: Re: [lojban] soi vo'a: partial backflip

From: And Rosta <[email-masked]>
Date: Fri, 24 Aug 2001 16:54:51 +0100

Rob:
On Thu, Aug 23, 2001 at 04:12:08PM -0700, Nick NICHOLAS wrote:
#> I would prefer vo'a to be unambiguous in all cases; but usage has not, and
#> will continue to not respect that, and it's better to at least encode
#> these usage tendencies as conventions. Moreover, the fact that the cmavo
#> list and the refgramm contradict each other means this is now up in the
#> air; why not take account of usage in cleaning this up?
#
#I don't like this. vo'a was one of the pronouns for which it is possible to
#absolutely tell what its referent is; there aren't many others.

OTOH, doing what Nick proposes, and formalizing usage patterns into documented conventions, will serve as explicit and warning testimony to 
the fuckups that arise by leaving things to usage to decide.

--And.